TD {
	FONT-SIZE: 12px; WORD-BREAK: break-all
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.p1 {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.p2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.body {
	MARGIN: 0px; TEXT-ALIGN: center
}
.HEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FILTER: progid:DXImagetransform.Microsoft.Glow(color=000000,strength=2); WIDTH: 70%; COLOR: #fff
}
.X_title {
	FONT-WEIGHT: bold; FONT-SIZE: 24px
}
A:link {
	FONT-SIZE: 12px; COLOR: #099161; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #099161; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: underline
}
A.qs:link {
	FONT-SIZE: 12px; COLOR: #099161; TEXT-DECORATION: none
}
A.qs:visited {
	FONT-SIZE: 12px; COLOR: #099161; TEXT-DECORATION: none
}
A.qs:active {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: underline
}
A.qs:hover {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: underline
}
A.cen:link {
	FONT-SIZE: 14px; COLOR: #099161; TEXT-DECORATION: underline
}
A.cen:visited {
	FONT-SIZE: 14px; COLOR: #099161; TEXT-DECORATION: underline
}
A.cen:active {
	FONT-SIZE: 14px; COLOR: #cc6600; TEXT-DECORATION: underline
}
A.cen:hover {
	FONT-SIZE: 14px; COLOR: #cc6600; TEXT-DECORATION: underline
}
